Subject: [iucg] Symposium at Paris l'ENST

From: jefsey <[email-masked]>
Date: Sat, 19 Sep 2009 02:49:25 +0200

For your information, for the ENST symposiun in Janury, Gérard Peliks 
secured a Skype talk of Bob Khan. We will have Louis Pouzin as well. 
We just need Vint Cerf to accept (he said no for coming, but now Bob 
said yes for a Skype talk ...). It would be fun. 30 years later on.
JFC